サポート » プラグイン » TinyMCE Advancedが使えません。

  • 解決済 masayann

    (@masayann)


    お世話になります。

    1点困っていることがありまして教えて頂ければ幸いです。
    TinyMCE Advanced をインストールしたのですが、
    設定画面にいってもレイアウトが崩れており、
    「save changes」ボタンを押して投稿画面に移動しても
    使うことができません。

    崩れている画面:http://mybestpro.cyber-space.biz/001.jpg

    違う環境のWordPressでは動いているのですが、
    今回新たに仕事で導入するWordPressでは動きません。

    httpsの環境に入れているWordPressなのでそのせいでしょうか?

    わかる方いれば、ご教授頂けると幸いです。
    宜しくお願いいたします。

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • TinyMCE Advanced である必要が有るんですか。

    スレッド開始 masayann

    (@masayann)

    回答ありがとうございます。

    使いやすいものであれば、他でも良いのです。
    でも、下記エディタを全て調べたのですが、
    「お使いのバージョンの WordPress ではテストされていません」となります。。
    ※バージョン 4.2.2です。

    Ultimate TinyMCE
    CKEditor for WordPress
    Editor Extender
    Front-end Editor
    Advanced Code Editor
    WP Editor

    ということで消去法で、TinyMCE Advancedをインストールしました。

    スレッド開始 masayann

    (@masayann)

    FirefoxからIEに切り替えてみたところ、設定画面がきちんと表示されていました。
    しかし、何故か2段目が表示されず。

    2段目表示されない画面:http://mybestpro.cyber-space.biz/002.jpg

    引き続き、FirefoxのキャッシュやCookieを削除しましたがダメです。
    Firefoxの場合、デフォルトのエディタからレイアウトが崩れています。

    一先ず、IEなら必要なアイコンを全て1段目にもってくればなんとか使えそうなので、
    最悪の状況は脱しましたが、Firefoxで使えない状況は変わりありません。

    スレッド開始 masayann

    (@masayann)

    ありがとうございました。
    事故解決致しました。

    やはりセキュリティの問題でした。
    許可サイトに登録したところ、Firefoxでも使えるようになりました。

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • トピック「TinyMCE Advancedが使えません。」には新たに返信することはできません。